/**
 * Login Form
 *
 * Provides login form-specific styling based on a "login-form" class placed on a form element.
 *
 * This component is designed to be used with the _login_form.html.twig partial and std_form.css.
 *
 * See Also: std_form.css, validation_manager.css, signup_form.css
 */

/* Forgot password link */
.login-form .forgot-password-link {
  float: right;
  font-size: 0.75em;
}

html[dir='rtl'] .login-form .forgot-password-link {
  float: left;
}


/* "Or" in between submit button and Facebook link */
.login-form .or-divider {
  display: block;
  position: relative;
  margin: 1.7em 0;
  text-align: center;
  color: rgb(187, 187, 187);

  text-transform: capitalize;
}

/* Lines on both sides of the word "or" */
.login-form .or-divider::before,
.login-form .or-divider::after {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  width: 52%;
  border-bottom: 1px solid rgb(187, 187, 187);
}

.login-form .or-divider::before {
  left: -1.8em;
}

.login-form .or-divider::after {
  right: -1.8em;
}


/* Facebook link */
.login-form .fb-login-link {
  padding-left: 3.6em;

  border: 0;

  text-decoration: none;

  background: url('/i/freetrial/login/logo_fb_sq_white.png') rgb(59, 90, 150) 0.875em / 2em no-repeat;
}

.login-form .fb-login-link:hover,
.login-form .fb-login-link:focus {
  background-color: rgb(59, 75, 135);
}
